/*Fuente extra*/

@font-face {
    font-family: 'Oswald';
    src: url('/especiales/recursos_especiales/fonts/oswald-regular-webfont.eot');
    src: url('/especiales/recursos_especiales/fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/especiales/recursos_especiales/fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('/especiales/recursos_especiales/fonts/oswald-regular-webfont.woff') format('woff'),
         url('/especiales/recursos_especiales/fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('/especiales/recursos_especiales/fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OswaldLight';
    src: url('/especiales/recursos_especiales/fonts/oswald-light-webfont.eot');
    src: url('/especiales/recursos_especiales/fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/especiales/recursos_especiales/fonts/oswald-light-webfont.woff2') format('woff2'),
         url('/especiales/recursos_especiales/fonts/oswald-light-webfont.woff') format('woff'),
         url('/especiales/recursos_especiales/fonts/oswald-light-webfont.ttf') format('truetype'),
         url('/especiales/recursos_especiales/fonts/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
font-family: Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
width: 100%;
}

/* Reset menú techo */

div.box-emol {
float:none;
}

/* General */

#inner-wrap {
max-width: 1280px;
width:100%;
}

#especiales-contenedor-principal {
margin-left:1%;
width:72.5%;
position: relative;
float:left;
}

#contenedor-columnas {
width:100%;
position: relative;
}

/* Header */

#especiales-header {
	margin-bottom:2%;
	position: relative;
	width: 100%;
}

/* Header > Background con resize */

#especiales-header .background-header-out {
padding-top:7%;
position: relative;
width:100%;
}

#especiales-header .background-header {
background-image: url(../img/header.jpg);
background-position: left center;
background-repeat: no-repeat;
background-size: cover;
bottom:0px;
left:0px;
position: absolute;
right:0px;
top:0px;
}

/* Header > Menú */

#especiales-header ul {
	background-color: #741e98;
	bottom:-26px;
	display: block;
	height: 26px;
	left:0px;
	list-style-type: none;
	margin:0px;
	padding:0px;
	position: absolute;
	width:100%;
}

#especiales-header ul li {
border-right: 1px solid #a648ce;
float:left;
font-size: 12px;
height: 14px;
line-height: 14px;
margin-top: 6px;
padding-left: 10px;
padding-right: 10px;
text-transform: uppercase;
}

#especiales-header ul li a:link,
#especiales-header ul li a:visited {
color: #fff;
font-weight: bold;
text-decoration: none;
transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
}

#especiales-header ul li a:hover {
color: #fdeb9b;
}

#especiales-header ul li:first-child {
display: none;
}

#especiales-header ul li:nth-child(2) {
margin-left:10px;
}

#especiales-header ul li:last-child {
border-right: none;
}

div.especiales-header-boton {
display: none;
}

/*Noticia principal*/

#noticia-principal {
background-color: #eeeaeb;
padding: 12px 1.5%;
width:62.3%;
border-bottom: 4px solid #dfdfdf;
margin-bottom:10px;
}

#noticia-principal div.noticia-principal-foto {
position: relative;
}

#noticia-principal div.noticia-principal-foto img {
width:100%;
max-width:579px;
opacity: 1;
border:0px;
filter: alpha(opacity=100);
transition: opacity 0.3s linear;
  -webkit-transition: opacity 0.3s linear;
  -ms-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
}

#noticia-principal div.noticia-principal-foto:hover img {
opacity: 0.8;
filter: alpha(opacity=80);
}

#noticia-principal div.noticia-principal-foto a.link-noticia:link,
#noticia-principal div.noticia-principal-foto a.link-noticia:visited {
background-color: #000;
background-color: rgba(0,0,0,0.8);
bottom:10px;
color: #fff;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
font-size: 28px;
font-weight: normal;
left:0px;
padding: 5px 2%;
position: absolute;
text-decoration: none;
text-transform: uppercase;
width: 96%;
transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}

#noticia-principal div.noticia-principal-foto:hover a.link-noticia {
color: #c0ed25;
background-color: rgba(0,0,0,0.9);
}

#noticia-principal p {
font-size: 16px;
line-height: 20px;
margin:0px;
padding-top:10px;
}

/*Tabs*/

a.tab-ver-mas:link,
a.tab-ver-mas:visited,
h3.tab-texto {
background-color: #741e98;
display: block;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: 400;
height: 30px;
line-height: 30px;
text-indent: 10px;
color: #fff;
margin:0px;
font-weight: normal;
text-decoration: none;
text-transform: uppercase;
background-image: url(../img/vermas.png);
background-position: right -20px;
background-repeat: no-repeat;
transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

a.tab-ver-mas.secundario:link,
a.tab-ver-mas.secundario:visited {
background-color: #fdeb9b;
color: #000;
}

a.tab-ver-mas:hover {
color: #fdeb9b;
background-image: url(../img/vermas.png);
background-position: right 3px;
background-repeat: no-repeat;
}

a.tab-ver-mas.secundario:hover {
color: #666666;
background-image: url(../img/vermas_b.png);
}

/*Programación*/

#programacion-portada {
border-bottom: none;
min-height: 300px;
}

table.programacion-fecha {
font-size: 11px;
width:100%;
}

table.programacion-fecha th {
background-color: #effdd7;
border-bottom: 1px solid #B4CD8A;
color: #3C5438;
font-weight: bold;
height: 20px;
line-height: 20px;
text-align: center;
}

table.programacion-fecha td {
border-bottom: 1px solid #ccc;
height: 20px;
line-height: 20px;
text-align: center;
}

table.programacion-fecha tr td:first-child {
background-color: #8aa430;
color: #fff;
font-weight: bold;
width:9%;
}

table.programacion-fecha tr td:nth-child(2) {
background-color: #effdd7;
width:8%;
}

table.programacion-fecha tr td:nth-child(3), 
table.programacion-fecha tr td:nth-child(7) {
background-color: #fff;
font-weight: bold;
width:33%;
}

table.programacion-fecha tr td:nth-child(4),
table.programacion-fecha tr td:nth-child(6) {
background-color: #fff;
}

table.programacion-fecha tr td:nth-child(5) {
background-color: #333333;
font-weight: bold;
width:10%;
}

table.programacion-fecha tr td:nth-child(8) {
background-color: #effdd7;
color: #49733c;
font-size: 20px;
font-weight: bold;
width:7%;
}

table.programacion-fecha tr td a:link,
table.programacion-fecha tr td a:visited {
text-decoration: none;
font-weight: bold;
color: #666;
text-decoration: underline;
}

table.programacion-fecha tr td a:hover {
text-decoration: none;
}

table.programacion-fecha tr td:nth-child(5),
table.programacion-fecha tr td:nth-child(5) a:link,
table.programacion-fecha tr td:nth-child(5) a:visited {
font-family: 'Oswald', Arial, Helvetica, sans-serif;
color: #fff;
font-weight:400;
font-size: 12px;
}

/*Tabla de posiciones*/

#posiciones-portada {
top:0px;
}

table.tabla-posiciones {
font-size: 11px;
width:100%;
}

table.tabla-posiciones th {
background-color: #effdd7;
border-bottom: 1px solid #B4CD8A;
color: #3C5438;
font-weight: bold;
height: 20px;
line-height: 20px;
text-align: center;
}

table.tabla-posiciones th:nth-child(2) {
text-align: left;
text-indent: 28px;
}

table.tabla-posiciones td {
border-bottom: 1px solid #ccc;
height: 26px;
line-height: 26px;
text-align: center;
background-color: #fff;
}

table.tabla-posiciones td:nth-child(even){
background-color: #ededed;
}

table.tabla-posiciones td:first-child {
font-family: 'Oswald', Arial, Helvetica, sans-serif;
font-weight: 400;
color: #fff;
background-color: #8aa430;
width:6.45%;
}

table.tabla-posiciones td:nth-child(n+3){
width:6.45%;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
}

table.tabla-posiciones tbody tr:first-child td:first-child {
background-color: #FF5233;
}

table.tabla-posiciones tbody tr:nth-child(2) td:first-child,
table.tabla-posiciones tbody tr:nth-child(3) td:first-child,
table.tabla-posiciones tbody tr:nth-child(4) td:first-child,
table.tabla-posiciones tbody tr:nth-child(5) td:first-child {
background-color: #FF7962;
}

table.tabla-posiciones td:nth-child(2) {
text-align: left;
font-weight: bold;
}

table.tabla-posiciones td img {
float:left;
width:24px;
height: 22px;
margin:2px 3px;
}

ul.simbologia-campeonato {
list-style-type: none;
padding:15px 0px;
margin:0px;
}

ul.simbologia-campeonato li {
padding: 15px 20px 15px 80px;
position: relative;
font-size: 12px;
line-height: 17px;
border-bottom: 1px solid #ccc;
}

ul.simbologia-campeonato li:last-child {
border-bottom: none;
}

ul.simbologia-campeonato li span {
display: block;
width: 22px;
height: 22px;
position: absolute;
left:30px;
top:12px;
}

ul.simbologia-campeonato li[data-simbolo="campeon"] span { background-color: #FF5233; }
ul.simbologia-campeonato li[data-simbolo="liguilla"] span { background-color: #FF7962; }
ul.simbologia-campeonato li[data-simbolo="otros"] span { background-color: #8aa430; }

/*Noticias en línea*/

#noticias-relacionadas-portada {
top: 493px;
}

#ultimas-noticias {
width:100%;
list-style-type: none;
margin:0px;
padding:0px;
padding-top:5px;
}

#ultimas-noticias li {
width: 100%;
font-size: 12px;
float:left;
clear:both;
margin-bottom:8px;
line-height: 16px;
}

#ultimas-noticias li.noticias-relacionadas-fecha {
font-weight: bold;
padding:4px 0px;
}

#ultimas-noticias li img {
float:left;
width: 70px;
height: 47px;
margin-right:8px;
border: none;
}

#ultimas-noticias li span {
color: #8aa430;
font-weight: bold;
margin-right:4px;
height: 12px;
line-height: 12px;
}

#ultimas-noticias li a:link,
#ultimas-noticias li a:visited {
color: #000;
text-decoration: none;
}

#ultimas-noticias li a:hover {
text-decoration: underline;
}

a.mas-noticias:link,
a.mas-noticias:visited {
background-color: #8aa430;
width:66%;
margin-left: 17%;
color: #fff;
text-decoration: none;
font-size: 11px;
padding: 3px 0px;
display: block;
float:left;
clear:both;
text-align: center;
margin-top:5px;
}

a.mas-noticias:hover {
text-decoration: underline;
}

/*Box Goleadores*/

#goleadores-portada {
top: 600px;
}

#box-goleadores {
list-style-type: none;
padding:0px;
margin:0px;
width:100%;
}

#box-goleadores li {
display: table-row;
width:100%;
background-color: #333333;
color: #fff;
font-size: 13px;
text-transform: uppercase;
border-bottom: 1px solid #fff;
}

#box-goleadores li div {
display: table-cell;
vertical-align: middle;
width:80%;
border-bottom: 1px solid #fff;
padding-left:7px;
}

#box-goleadores li span {
text-transform: none;
font-size: 11px;
margin-top:2px;
line-height: 14px;
}

#box-goleadores li div:last-child {
width:20%;
background-color: #8aa430;
color: #fff;
text-align: center;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
font-size: 35px;
font-weight: 400;
padding:0px;
}

#box-goleadores li img {
float:left;
width:63px;
border: none;
}

/*Galerías de fotos*/

#galerias-fotos {
width:100%;
list-style-type: none;
padding:0px;
margin:0px;
}

#galerias-fotos li {
width: 50%;
display: inline-block;
position: relative;
}

#galerias-fotos li a:link,
#galerias-fotos li a:visited {
font-family: 'OswaldLight', Arial, Helvetica, sans-serif;
font-weight: 300;
color: #fff;
font-size: 18px;
font-weight: 300;
text-decoration: none;
line-height: 20px;
width: 100%;
}

#galerias-fotos li img {
width: 100%;
opacity: 1;
z-index: 2;
border: none;
filter: alpha(opacity=100);
transition: opacity 0.3s linear;
  -webkit-transition: opacity 0.3s linear;
  -ms-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
}

#galerias-fotos li span {
position: absolute;
bottom:10px;
padding:3%;
width: 94%;
display: block;
background-color: #000;
background-color: rgba(0,0,0,0.8);
transition: background 0.3s linear;
-webkit-transition: background 0.3s linear;
-ms-transition: background 0.3s linear;
-moz-transition: background 0.3s linear;
-o-transition: background 0.3s linear;
}

#galerias-fotos li:before {
content: '';
position: absolute;
left:0px;
top:0px;
width: 100%;
height: 199px;
background-color: transparent;
z-index: -1;
}

#galerias-fotos li:hover img {
opacity: 0.7;
filter: alpha(opacity=70);
width: 100%;
}

#galerias-fotos li:hover span {
background-color: #000;
background-color: rgba(0,0,0,1);
}

#galerias-fotos li.hd span:after {
content:'';
position: absolute;
top:-30px;
left:0px;
width: 100%;
height: 35px;
display: block;
background-image: url(../img/iconos/fotosHD.png);
background-repeat: no-repeat;
background-position: center center;
}

#pags-galerias-fotos {
list-style-type: none;
width: 100%;
text-align: center;
display: none;
float:left;
clear:both;
margin:15px 0px;
}

#pags-galerias-fotos li {
display: inline-block;
width: 10%;
height: 25px;
background-color: #f36b21;
color: #fff;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
font-weight: 400;
text-align: center;
line-height: 26px;
font-size: 15px;
transition: background 0.2s linear;
-webkit-transition: background 0.2s linear;
-ms-transition: background 0.2s linear;
-moz-transition: background 0.2s linear;
-o-transition: background 0.2s linear;
}

#pags-galerias-fotos li:last-child {
margin-right:0px;
}

#pags-galerias-fotos li.activo,
#pags-galerias-fotos li.activo:hover {
background-color: #cf4a20;
cursor: default;
}

#pags-galerias-fotos li:hover {
cursor: pointer;
background-color: #9a3e21;
}

/*Ficha equipos*/

div.ficha-equipo {
display: block;
padding:10px;
position: relative;
}

div.ficha-equipo img {
position: absolute;
left:10px;
top:10px;
}

div.ficha-equipo ul {
list-style-type: none;
padding:0px;
margin:0px;
margin-left:230px;
width:80%;
width: calc(100% - 230px);
margin-bottom:10px;
}

div.ficha-equipo ul li {
font-size: 12px;
border-bottom: 1px solid #d3d3d3;
position: relative;
padding:3px 0px;
font-weight: bold;
}

div.ficha-equipo ul li b {
font-weight: bold;
position: absolute;
left:3px;
top:3px;
}

div.ficha-equipo ul li span {
font-weight: normal;
display: block;
margin-left:110px;
}

div.ficha-equipo ul li a:link,
div.ficha-equipo ul li a:visited {
text-decoration: none;
color: #226199;
transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
}

div.ficha-equipo ul li a:hover {
color: #3496EC;
}

/*Lista plantel*/

ul.lista-plantel {
list-style-type: none;
padding:0px;
margin:0px;
border-bottom: 4px solid #dfdfdf;
}

ul.lista-plantel li {
border-left: 1px solid #EDEDED;
border-right: 1px solid #EDEDED;
border-bottom: 1px solid #EDEDED;
padding: 5px 0px;
text-indent: 20px;
}

ul.lista-plantel li.posicion {
background-color: #B5D5F2;
border-left: 1px solid #B5D5F2;
border-right: 1px solid #B5D5F2;
border-bottom: 1px solid #B5D5F2;
text-indent: 12px;
font-weight: bold;
}

/*Créditos*/

#especiales-creditos {
width: 96.875%;
background-color: #f4f4f4;
font-family: Arial, Helvetica, sans-serif;
padding: 5px 1.56%;
font-size: 9px;
color: #666666;
text-align: left;
}

#especiales-creditos a:link,
#especiales-creditos a:visited {
color: #666666;
text-decoration: none;
transition: color 0.3s linear;
  -webkit-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
}

#especiales-creditos a:hover {
color: #333333;
}

.especiales-creditos-autor {
font-size: 10px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCCCCC;
margin-bottom: 5px;
padding-bottom: 5px;
}

.especiales-creditos-autor strong{
font-weight: bold;
color: #4D5C64;
}

/*Redes sociales*/

ul#redes-sociales {
float:right;
list-style-type: none;
background-color: #f4f4f4;
}

ul#redes-sociales li {
display: inline-block;
width: 25px;
height: 25px;
margin-right:4px;
border-radius: 2px;
text-align: center;
}

ul#redes-sociales li img {
width: 18px;
height: 18px;
margin-top:3px;
border: none;
}

ul#redes-sociales li:nth-child(1) {
background-color: #55acee;
}

ul#redes-sociales li:nth-child(2) {
background-color: #3b5999;
}

ul#redes-sociales li:nth-child(3) {
background-color: #d74a38;
}

ul#redes-sociales li:nth-child(4) {
background-color: #cc1f27;
}

ul#redes-sociales li span {
display: none;
}

/*Box columna*/

div.box-columna {
position: absolute;
right:0px;
top:0px;
width:33.3%;
}

/*Box central*/

div.box-central {
width: 65.3%;
background-color: #fff;
border-bottom: 4px solid #dfdfdf;
font-size: 12px;
margin-bottom:10px;
float:left;
height: auto;
}

div.box-central.blanco {
background-color: #fff;
border-bottom: none;
}

div.box-central p {
padding:10px;
margin:0px;
line-height: 17px;
}

/*Menú equipos principal*/

#menu-equipos-principal {
list-style-type: none;
padding:0px;
margin:0px;
margin-top:10px;
}

#menu-equipos-principal a:link,
#menu-equipos-principal a:visited {
color: #fff;
text-decoration: none;
width:100%;
display: block;
transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
}

#menu-equipos-principal li {
float:left;
width: 23%;
margin-left: 1%;
margin-right: 1%;
background-color: #fff;
text-align: center;
margin-bottom:10px;
color: #fff;
transition: background-color 0.2s linear;
  -webkit-transition: background-color 0.2s linear;
  -ms-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
}

#menu-equipos-principal li img {
margin: 5px auto;
border: none;
}

#menu-equipos-principal li span {
background-color: #8aa430;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
font-size: 12.5px;
text-align: center;
padding: 5px 0px;
display: block;
text-transform: uppercase;
}

#menu-equipos-principal li:hover {
color: #c0ed25;
background-color: #effdd7;
}

#menu-equipos-principal li:hover a {
color: #c0ed25;
}

/*Menú equipos lateral*/

ul#box-equipos {
list-style-type: none;
margin:0px;
background-color: #F0F0F0;
width: 96%;
padding: 10px 2% 3px 2%;
}

ul#box-equipos li {
display: inline-block;
width: 12.5%;
text-align: center;
margin-bottom:5px;
}

ul#box-equipos li img {
margin-bottom: 2px;
border:none;
}

ul#box-equipos li a:link,
ul#box-equipos li a:visited {
font-size: 11px;
color: #000;
text-decoration: none;
text-transform: uppercase;
margin-bottom:7px;
}

ul#box-equipos li a:hover {
text-decoration: underline;
}

/*Calendario*/

span.titulo-nav-box-central {
background-color: #6ea500;
display: block;
color: #fff;
font-size: 11px;
padding: 5px 0px;
width:20%;
margin-left:10px;
font-weight: bold;
text-align: center;
}

ul.nav-fechas-calendario {
list-style-type: none;
padding:10px;
margin:0px;
width:100%;
}

ul.nav-fechas-calendario li {
display: inline-block;
width:5%;
background-color: #CDE09D;
text-align: center;
font-size: 11px;
font-weight: bold;
padding: 6px 0px;
margin-right:3px;
transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

ul.nav-fechas-calendario li:hover {
background-color: #8aa430;
color: #fff;
cursor: pointer;
}

h4.calendario-fecha {
margin:0px;
padding:0px;
background-color: #ccc;
color: #000;
font-size: 12px;
font-weight: bold;
text-indent: 10px;
padding:5px 0px;
position: relative;
margin-top:10px;
}

h4.calendario-fecha:nth-child(2) {
margin-top:0px;
}

h4.calendario-fecha a:link,
h4.calendario-fecha a:visited {
position: absolute;
top:0px;
bottom:0px;
right:0px;
background-color: #666666;
color: #fff;
padding: 0px 10px;
text-decoration: none;
text-align: center;
text-indent: 0px;
line-height: 24px;
}

h4.calendario-fecha a:hover {
text-decoration: underline;
}

/*Ads*/

div.publicidad-superior img {
width:100%;
border: none;
}

div.publicidad-superior .banner_off_random a {
margin:5px 0px;
}

div.publicidad-movil-techo {
display: none;
}

div.publicidad-inferior {
display: inline-block;
text-align: center;
width:65.3%;
margin-bottom:10px;
}

div.publicidad-inferior img {
width:100%;
max-width: 600px;
display: inline-block;
text-align: center;
border: none;
}

div.publicidad-derecha {
float:left;
position: relative;
margin-left:1.4%;
width:24%;
margin-top:30px;
}

div.publicidad-derecha img {
width:100%;
border: none;
}

div.publicidad-movil-superior,
div.publicidad-movil-central,
div.publicidad-movil-inferior {
display: none;
}

div.banner_off_random {
float:none!important;
}


/*Programación*/

#programacion-diaria {
list-style-type: none;
padding:0px;
}

#programacion-diaria li[data-obra] {
background-color: #dfdfdf;
padding:0px 10px;
margin-bottom: 5px;
margin-top: 5px;
position: relative;
vertical-align: middle;
}

#programacion-diaria li[data-obra]:after {
content: '';
position: absolute;
top:15px;
right:15px;
width: 0;
height: 0;
border-style: solid;
border-width: 0 6px 6px 6px;
border-color: transparent transparent #BFBCBC transparent;
}

#programacion-diaria li[data-obra].activo:after {
content: '';
position: absolute;
top:15px;
right:15px;
width: 0;
height: 0;
border-style: solid;
border-width: 6px 6px 0 6px;
border-color: #BFBCBC transparent transparent transparent;
}

#programacion-diaria li[data-obra]:hover {
background-color: #D8D7D7;
cursor: pointer;
}

#programacion-diaria li[data-obra] span {
color: #741e98;
font-weight: bold;
display: inline-block;
width:15%;
vertical-align: top;
padding-top:10px;
}

#programacion-diaria li[data-obra] img.obra-thumb {
position: absolute;
top:0px;
left:15%;
max-height: 37px;
}

#programacion-diaria li[data-obra] img.obra-icon {
position: absolute;
top:2px;
left:32.5%;
width:7%;
max-width:35px;
}

#programacion-diaria li[data-obra] p {
margin-left:23%;
display: inline-block;
width:44%;
font-weight: bold;
vertical-align: top;
}

#programacion-diaria li[data-obra] div {
color: #6F7174;
font-weight: normal;
display: inline-block;
width:10%;
padding-top:10px;
padding-bottom:10px;
}

#programacion-diaria li[data-ficha] {
background-color: #fdeb9b;
padding:5px;
margin-top:-5px;
display: none;
}

#programacion-diaria li[data-ficha] img {
width:40%;
display: inline-block;
vertical-align:top;
}

#programacion-diaria li[data-ficha] p {
width:59%;
box-sizing: border-box;
display: inline-block;
font-size: 11px;
vertical-align:top;
padding:0px 10px;
}


.boxes-638-ap1-sincolor{
	float: left;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background-color:#fff;
}


#cat1 {
	width: 100%;
	height:35px;
	float:left;
	cursor: pointer;
	background-color: #dfdfdf;
	margin-bottom:5px;
	margin-top:5px;

}

#cat1 img {
	float: left;
}

.cat1-hora {
	float: left;
	width: 15%;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #741e98;
	padding-top: 10px;
	text-align: center;

}

.cat1-foto {
	float: left;
	height: 35px;
	width: 15%;

}


.cat1-foto img{
	height: 100%;
}

.cat1-icon {
	float: left;
	height: 35px;
	width: 7%;
	margin-left:1.5%;
	margin-right: 0.5%;
	


}


.cat1-texto {
	float: left;
	height: 25px;
	width: 44%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
	padding-left:1%;

}



.cat1-flecha {
	float: right;
	height: 35px;
	width: 5%;
	

}

.cat1-bandera {
	float: right;
	height: 25px;
	width: 10%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6F7174;
	font-style: normal;
	padding-top: 10px;
	text-align: left;

}


#sub1 {
	background-color: #F5F5F5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color:#FFFFFF;
	width: 100%;
	height: auto;
	display: none;

}

.sub1-foto {
	background-color: #000000;
	float: left;
	height: auto;
	width: 40%;
	
}
.sub1-texto {
	float: left;
	height: auto;
	width: 60%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}



#sub1 {
	background-color: #fdeb9b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color:#FFFFFF;
	width: 100%;
	height:auto;
	display: none;
	float:left;
}



.sub1-foto {
	background-color: #000000;
	float: left;
	height: auto;
	width:40%;
	margin-top:1%;
	margin-left:1%;
	margin-bottom:1%;
	float:left;
}


.sub1-foto img {

	width:100%;

}

.sub1-texto {
	float: left;
	height: auto;
	width: 56%;
	margin-left: 2%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #000000;
	margin-top:5px;
	margin-bottom:1%;
}



/*Calendario*/

#calendario-nav {
width:100%;
font-size: 12px;
color: #000;
}

#calendario-nav thead th {
border-left: 1px solid #C9C9C9;
border-bottom: 1px solid #C9C9C9;
background-color: #fdeb9b;
text-align: center;
width:13%;
font-weight: bold;
height: 28px;
line-height: 28px;
}

#calendario-nav tbody td {
border-left: 1px solid #C9C9C9;
border-bottom: 1px solid #C9C9C9;
background-color: #FAFAFA;
font-size: 14px;
text-align: center;
height: 38px;
line-height: 38px;
}

#calendario-nav thead th:last-child,
#calendario-nav tbody td:last-child {
border-right: 1px solid #C9C9C9;
}

#calendario-nav tbody td[data-dia] {
color: #333333;
font-weight: bold;
background-color: #ecebeb;
transition: background-color 0.2s linear;
  -webkit-transition: background-color 0.2s linear;
  -ms-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
}

#calendario-nav tbody td[data-dia]:hover {
background-color: #ff8330;
cursor: pointer;
}

#calendario-nav tbody td.activo {
background-color: #ff8330;
}


.box_contmincalendario {
	float: left;
	width: 100%;
	height: auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.mini-dia-semana {
	float: left;
	height:20px;
	width: 13.93%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: center;
	padding-top: 7px;
	
	background-color: #fdeb9b;
}



.mini-diab {
	float: left;
	height: 25px;
	width: 13.93%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	padding-top: 12px;
	background-color: #FAFAFA;
}



.mini-dia-dest {
	float: left;
	height: 25px;
	width:13.93%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	padding-top: 12px;
	background-color: #ff8330;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C9C9C9;
}


.mini-dia-dest a {
	text-decoration:none;
	color: #333333;
}
.mini-dia-dest a:hover {
	
	text-decoration: underline;
	color: #333333;
}





a#mini-dia {
	float: left;
	height: 25px;
	width: 13.93%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	padding-top: 12px;
	background-color: #ecebeb;
	text-decoration:none;
}



a#mini-dia:hover  {
	text-decoration:none;
	color: #333333;
	background-color: #ff8330;
}











/* ===== RESOLUCIÓN < 1180 ===== */

@media (max-width: 1180px) {

/*Noticia principal*/

#noticia-principal {
padding: 12px 1.5%;
width:97%;
}

#noticia-principal div.noticia-principal-foto img {
max-width:100%;
}

/*Programación*/

#programacion-portada {
width:100%;
min-height: auto;
}

/*Noticias en línea*/

a.mas-noticias:link,
a.mas-noticias:visited {
float:none;
font-size: 12px;
}

/*Boxes columna*/

div.box-columna {
position: static;
width:100%;
float:left;
margin-bottom:10px;
}

/*Box central*/

div.box-central {
width: 100%;
margin-bottom:10px;
}

/*Ads*/

div.publicidad-inferior {
width:100%;
}

}

/* ===== RESOLUCIÓN < 960 ===== */

@media (max-width: 960px) {

/* Header */

#especiales-header {
margin-bottom:34px;
}

#especiales-header .background-header-out {
padding-top:13%;
}

#especiales-header .background-header {
background-image: url(../img/header_tablet.jpg);
}

/* Header > Menú */

#especiales-header ul {
bottom:-24px;
height: 24px;
}

#especiales-header ul li {
font-size: 11px;
height: 12px;
line-height: 12px;
padding-left: 5px;
padding-right: 5px;
}

#especiales-header ul li:nth-child(2) {
margin-left: 2px;
}

/*Noticia principal*/

#noticia-principal div.noticia-principal-foto {
position: relative;
}

#noticia-principal div.noticia-principal-foto a.link-noticia:link,
#noticia-principal div.noticia-principal-foto a.link-noticia:visited {
background-color: #effdd7;
color: #333;
display: block;
font-size: 26px;
padding: 5px 2%;
position: static;
width: 96%;
}

#noticia-principal div.noticia-principal-foto:hover a.link-noticia {
color: #666;
background-color: #effdd7;
}

#noticia-principal p {
font-size: 13px;
line-height: 16px;
padding-top:8px;
}

/*Menú equipos principal*/

#menu-equipos-principal li {
width: 31%;
margin-left: 1%;
margin-right: 1%;
}

}

/* ===== RESOLUCIÓN < 725 ===== */

@media (max-width: 725px) {

/*General*/

#especiales-contenedor-principal {
margin:0%;
width:100%;
float:none;
}

#contenedor-columnas {
margin-top:10px;
}

/*Header*/

#especiales-header .background-header-out {
padding-top:15%;
}

#especiales-header .background-header {
background-image: url(../img/header_movil.jpg);
}

div.especiales-header-boton {
background-image: url(../img/boton_movil.png);
background-repeat: no-repeat;
background-size: contain;
display: block;
height: 100%;
left:0px;
position: absolute;
top:0px;
width:18%;
z-index: 2;
}

div.especiales-header-boton:hover {
cursor: pointer;
}

#especiales-header {
margin-bottom:0px;
}

/*Menú*/

#especiales-header ul {
background-color: #fff;
background-color: rgba(255,255,255,0.75);
border:0px;
display: block;
float:none;
height: auto;
left:-100%;
margin:0px;
min-height: 100vh;
padding:0px;
position: absolute;
top: 0px;
width: 100%;
transition: left 0.3s linear;
  -webkit-transition: left 0.3s linear;
  -ms-transition: left 0.3s linear;
  -moz-transition: left 0.3s linear;
  -o-transition: left 0.3s linear;
}

#especiales-header ul li {
background-color: #fff;
border-bottom: 1px dotted #ccc;
border:0px;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: normal;
height: 40px;
line-height: 40px;
margin-top:0px;
padding:0px;
text-indent: 5%;
width: 80%;
border-bottom: 1px dotted #ccc;
}

#especiales-header ul li:first-child {
background-color: #efefef;
background-image: url(/especiales/recursos_especiales/menu/img/home.png);
background-position: 95% center;
background-repeat: no-repeat;
background-size: 18px 20px;
display: block;
}

#especiales-header ul li:nth-child(2) {
margin-left:0px;
}

/*Fotos*/

#galerias-fotos li span {
font-size: 15px;
bottom:0px;
}

#galerias-fotos li.hd span:after {
background-image: none;
}

/*Menú activado*/

#inner-wrap {
position: absolute;
left:0px;
transition: left 0.3s linear;
  -webkit-transition: left 0.3s linear;
  -ms-transition: left 0.3s linear;
  -moz-transition: left 0.3s linear;
  -o-transition: left 0.3s linear;
}

#especiales-header ul {
display: block;
position: absolute;
width: 100%;
padding:0px;
margin:0px;
top:0px;
border: none;
min-height: 100vh;
color: rgba(255,255,255,0.75);
}

body.menu-on #inner-wrap {
left:80%;
position: fixed;
}

body.menu-on {
overflow: hidden;
}

body.menu-on #especiales-header ul {
height: 100%;
left:-80%;
overflow-y: scroll;
z-index: 10;
}

/*Noticia principal*/

#noticia-principal div.noticia-principal-foto a.link-noticia:link,
#noticia-principal div.noticia-principal-foto a.link-noticia:visited {
font-size: 23px;
}

span.titulo-nav-box-central {
width:50%;
}

ul.nav-fechas-calendario {
padding-bottom:5px;
}

ul.nav-fechas-calendario li {
width:10.5%;
margin-bottom:5px;
}

/*Ficha equipos*/

div.ficha-equipo {
display: inline-block;
text-align: center;
padding:0px;
width:100%;
}

div.ficha-equipo img {
position: static;
width:100%;
max-width: 220px;
display: inline-block;
text-align: center;
margin-top:10px;
margin-bottom:10px;
}

div.ficha-equipo ul {
list-style-type: none;
text-align: left;
margin:0px;
padding:0px;
float:none;
width:100%;
margin-bottom:0px;
}

div.ficha-equipo ul li {
font-size: 13px;
border-bottom: 1px solid #d3d3d3;
position: relative;
padding:4px 0px;
font-weight: bold;
}

div.ficha-equipo ul li b {
font-weight: bold;
position: absolute;
left:3px;
top:3px;
text-indent: 5px;
}

div.ficha-equipo ul li span {
font-weight: normal;
display: block;
margin-left:125px;
}

/*Créditos y redes sociales*/

#especiales_creditos{
width: 96.875%;
margin-bottom: 0px;
height: auto;
background-color: #f4f4f4;
font-family: Arial, Helvetica, sans-serif;
padding-right: 1.56%;
padding-left: 1.56%;
font-size: 9px;
color: #666666;
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
}

ul#redes-sociales {
float:none;
width: 100%;
text-align: center;
padding: 10px 0px;
margin-top:0px;
border-bottom-width: 1px solid #ccc;
}

ul#redes-sociales li {
display: inline-block;
margin-right:3%;
width: 40px;
height: 40px;
border-radius: 3px;
}

ul#redes-sociales li img {
width: 32px;
height: 32px;
margin-top:4px;
}

/*Ads*/

div.publicidad-derecha,
div.publicidad-superior,
div.publicidad-inferior {
display: none;
}

div.publicidad-movil-superior,
div.publicidad-movil-central,
div.publicidad-movil-inferior {
display: inline-block;
text-align: center;
width: 100%;
}

div.publicidad-movil-superior img {
margin-bottom:10px;
width:100%;
max-width: 666px;
}

div.publicidad-movil-central img,
div.publicidad-movil-inferior img {
margin-bottom:10px;
width:100%;
max-width: 300px;
}




.cat1-icon {
	width: 12%;


}

.cat1-foto {
	width: 20%
}




}

/* ===== RESOLUCIÓN < 560 ===== */

@media (max-width: 560px) {

#programacion-diaria li[data-obra] span {
width:25%;
}

#programacion-diaria li[data-obra] img.obra-thumb,
#programacion-diaria li[data-obra] div {
display: none;
}

#programacion-diaria li[data-obra] img.obra-icon {
left:25%;
min-width:35px;
}

#programacion-diaria li[data-obra] p {
margin-left:10%;
width:50%;
}

}

/* ===== RESOLUCIÓN < 440 ===== */

@media (max-width: 440px) {

/*Menú equipos principal*/

#menu-equipos-principal li {
width: 48%;
margin-left: 1%;
margin-right: 1%;
}

/*Fotos*/

#galerias-fotos li {
width:100%;
}

#fotos-portada #galerias-fotos li:nth-child(n+3) {
display: none;
}


a.tab-ver-mas:link,
a.tab-ver-mas:visited,
h3.tab-texto {
background-color: #741e98;

}

#especiales-header ul li a:link,
#especiales-header ul li a:visited {
color: #741e98;
font-weight: bold;
text-decoration: none;
transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
}

#especiales-header ul li a:hover {
color: #333333;
}




.sub1-foto {
	width:100%;
}



.sub1-texto {
width: 100%;
}


.cat1-foto {
display:none;
}


.cat1-texto {
	width: 60%;
padding-left:2%;
}
.cat1-bandera {
display:none;
}
.cat1-hora {
	width: 25%;
}

.cat1-icon {
	width: 10%;

}

.cat1-flecha {
display:none;
}

#programacion-diaria li[data-ficha] {
padding-bottom:10px;
}

#programacion-diaria li[data-ficha] img {
width:100%;
margin-bottom:10px;
}

#programacion-diaria li[data-ficha] p {
display: block;
width:auto;
padding: 0px;
}


}
